<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1719a24907d3b1cbe49ae21fa763ae4">
  <dict>
    <!--2023-02-14 16:03:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
